*.iml
.gradle
/local.properties
/.idea/caches
/.idea/libraries
/.idea/modules.xml
/.idea/workspace.xml
/.idea/navEditor.xml
/.idea/assetWizardSettings.xml
.DS_Store
/build
/captures
.externalNativeBuild
.cxx
local.properties
.idea/
app/release/simplekeyboard_V1.0.0(1)_07_05_14_08-release.aab
app/release/simplekeyboard_V1.0.0(1)_07_05_14_06-release.apk
app/release/simplekeyboard_V1.0.0(1)_08_01_14_24-release.apk
app/release/simplekeyboard_V1.0.1(2)_08_01_14_47-release.aab
